<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

get_header();

?>

<div class="container page-padding page-404">
    <div class="row">
        <div class="col-md-12">

            <h1 class="error-page-title"><?php esc_html_e( '404', 'nuovowp' ); ?></h1>
            <h2 class="error-page-message"><?php  esc_html_e( 'Page not found', 'nuovowp' ); ?></h2>
            <p><?php esc_html_e( "We are sorry, but the page you're looking for cannot be found.", 'nuovowp' ); ?></p>
            <a href="<?php echo esc_url(home_url('/')); ?>" class="btn btn-standard btn-default btn-icon-left">
                <i class="fas fa-home"></i>
                <span><?php esc_html_e('Back to Home', 'nuovowp'); ?></span>
            </a>

        </div>
    </div>
</div>

<?php

get_footer();