<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

vc_map( array(
	'base'             => 'codebean_blog_grid',
	'name'             => esc_html__( 'Blog Grid', 'nuovowp' ),
	'description'      => esc_html__( 'Show your blog posts on the page', 'nuovowp' ),
	'category'         => esc_html__( 'Theme Elements', 'nuovowp' ),
	'params'           => array(
		array(
			'type'           => 'textfield',
			'heading'        => esc_html__('Number of posts to show', 'nuovowp'),
			'param_name'     => 'per_page',
			'std' => '2',
			'description'    => esc_html__('Sticky posts are not counted here, so if you want to show 3 posts, and you have one sticky post, type "2" in this field', 'nuovowp'),
			'admin_label'    => true
		),
		array(
			'type'           => 'textfield',
			'heading'        => esc_html__( 'Extra class name', 'nuovowp' ),
			'param_name'     => 'el_class',
			'description'    => esc_html__( 'If you wish to style particular content element differently, then use this field to add a class name and then refer to it in your css file.', 'nuovowp' ),
			'admin_label'    => true
		),
		array(
			'type'           => 'css_editor',
			'heading'        => esc_html__('Css', 'nuovowp'),
			'param_name'     => 'css',
			'group'          => esc_html__('Design options', 'nuovowp')
		)
	)
) );

if ( class_exists('WPBakeryShortCode') ) {
	class WPBakeryShortCode_CodeBean_Blog_Grid extends WPBakeryShortCode {}
}