<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

vc_map( array(
	'base'             => 'codebean_video_banner',
	'name'             => esc_html__( 'Video Banner', 'nuovowp' ),
	'description'      => esc_html__( 'Show your video banner', 'nuovowp' ),
	'category'         => esc_html__( 'Theme Elements', 'nuovowp' ),
	'params'           => array(
		array(
			'type'        => 'textfield',
			'heading'     => esc_html__('Video Link', 'nuovowp'),
			'param_name'  => 'video_link',
			'value'       => '',
			'save_always' => true,
			'admin_label' => true
		),
		array(
			'type'        => 'attach_image',
			'heading'     => esc_html__('Video Banner', 'nuovowp'),
			'param_name'  => 'video_banner',
			'value'       => '',
			'save_always' => true,
			'admin_label' => true
		)
	)
) );

if ( class_exists( 'WPBakeryShortCode' ) ) {
	class WPBakeryShortCode_Codebean_Video_Banner extends WPBakeryShortCode {}
}