<?php
/**
 *	Custom Row for this theme
 *
 *	Codebean.co
 *	www.codebean.co
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Direct access not allowed.
}

vc_add_param('vc_tta_tabs', array(
	'type' => 'dropdown',
	'param_name' => 'style',
	'value' => array(
		esc_html__( 'Classic', 'nuovowp' ) => 'classic',
		esc_html__( 'Modern', 'nuovowp' ) => 'modern',
		esc_html__( 'Flat', 'nuovowp' ) => 'flat',
		esc_html__( 'Outline', 'nuovowp' ) => 'outline',
		esc_html__( 'Service Tabs', 'nuovowp' ) => 'service-tabs',
	),
	'heading' => esc_html__( 'Style', 'nuovowp' ),
	'description' => esc_html__( 'Select tabs display style.', 'nuovowp' ),
));

vc_add_param( 'vc_tta_accordion', array(
	'type' => 'dropdown',
	'param_name' => 'style',
	'value' => array(
		esc_html__( 'Classic', 'nuovowp' ) => 'classic',
		esc_html__( 'Modern', 'nuovowp' ) => 'modern',
		esc_html__( 'Flat', 'nuovowp' ) => 'flat',
		esc_html__( 'Outline', 'nuovowp' ) => 'outline',
		esc_html__( 'CodeBean Style', 'nuovowp' ) => 'cdb-minimal'
	),
	'heading' => esc_html__( 'Style', 'nuovowp' ),
	'description' => esc_html__( 'Select accordion display style.', 'nuovowp' ),
));

vc_add_param( 'vc_tta_tour', array(
	'type' => 'dropdown',
	'param_name' => 'style',
	'value' => array(
		esc_html__( 'Classic', 'nuovowp' ) => 'classic',
		esc_html__( 'Modern', 'nuovowp' ) => 'modern',
		esc_html__( 'Flat', 'nuovowp' ) => 'flat',
		esc_html__( 'Outline', 'nuovowp' ) => 'outline',
		esc_html__( 'CodeBean Style', 'nuovowp' ) => 'cdb-minimal'
	),
	'heading' => esc_html__( 'Style', 'nuovowp' ),
	'description' => esc_html__( 'Select tour display style.', 'nuovowp' ),
));