<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

$blog_pagination_style = is_home() ? codebean_option( 'blog_pagination_style', 'regular' ) : 'regular';
?>
<div id="cdb-blog-posts" class="cdb-blog-posts clearfix <?php echo esc_attr( ' pagination-'.$blog_pagination_style ); ?>" data-count="<?php echo esc_attr(get_option('posts_per_page')); ?>">
		<div class="cdb-preloader"><?php esc_attr_e( 'Loading posts...', 'nuovowp' ); ?></div>

	<?php if (have_posts()) :  while (have_posts()) : the_post(); ?>

		<?php get_template_part( 'includes/templates/postbit/style2' ); ?>

	<?php endwhile; else : ?>

		<?php get_template_part( 'includes/templates/not-found' ); ?>

	<?php endif; ?>

</div>

<?php do_action('codebean_blog_pagination'); ?>