<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

$footer_columns = 'threecolumns';

if ( class_exists('Redux') ) {
    $footer_columns = codebean_option('footer_columns', 'fourcolumns');
}

?>

<div class="cdb-footer-widgets">
    <div class="container">
        <div class="row">

            <?php if ($footer_columns == 'fourcolumns') { ?>
                <div class="col-xs-12 col-sm-6 col-md-3">
                    <?php dynamic_sidebar('footer1'); ?>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-3">
                    <?php dynamic_sidebar('footer2'); ?>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-3">
                    <?php dynamic_sidebar('footer3'); ?>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-3">
                    <?php dynamic_sidebar('footer4'); ?>
                </div>
            <?php } else if ($footer_columns == 'threecolumns') { ?>
                <div class="col-xs-12 col-md-4">
                    <?php dynamic_sidebar('footer1'); ?>
                </div>
                <div class="col-xs-12 col-md-4">
                    <?php dynamic_sidebar('footer2'); ?>
                </div>
                <div class="col-xs-12 col-md-4">
                    <?php dynamic_sidebar('footer3'); ?>
                </div>
            <?php } else if ($footer_columns == 'twocolumns') { ?>
                <div class="col-xs-12 col-sm-6 col-md-6">
                    <?php dynamic_sidebar('footer1'); ?>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-6">
                    <?php dynamic_sidebar('footer2'); ?>
                </div>
            <?php } else if ($footer_columns == 'doubleleft') { ?>
                <div class="col-xs-12 col-sm-12 col-md-6">
                    <?php dynamic_sidebar('footer1'); ?>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-3">
                    <?php dynamic_sidebar('footer2'); ?>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-3">
                    <?php dynamic_sidebar('footer3'); ?>
                </div>
            <?php } else if ($footer_columns == 'doubleright') { ?>
                <div class="col-xs-12 col-sm-12 col-md-3">
                    <?php dynamic_sidebar('footer1'); ?>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-3">
                    <?php dynamic_sidebar('footer2'); ?>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6">
                    <?php dynamic_sidebar('footer3'); ?>
                </div>
            <?php } else if ($footer_columns == 'onecolumn') { ?>
                <div class="col-xs-12 col-md-12">
                    <?php dynamic_sidebar('footer1'); ?>
                </div>
            <?php } ?>
        </div>
    </div>
</div>
