<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

$header_top_links = true;
$topbar_color = 'dark';

if ( class_exists('Redux' ) ) {
    $header_top_links = codebean_option('header_top_links', '1');
    $topbar_color = codebean_option('topbar_color', '');
}

$top_bar = isset($_GET['top_bar']) ? $_GET['top_bar'] : $header_top_links;
$top_bar_color = $topbar_color;

$top_bar_classes[] = 'cdb-top-header';
$top_bar_classes[] = $top_bar_color;

if( ! $top_bar)
    return;

?>
<div class="<?php echo implode( ' ', $top_bar_classes); ?>">
    <div class="container">
        <div class="row">
            <div class="col-sm-6 cdb-top-header-left">
                <?php if(is_active_sidebar('cdb-top-bar-left')) : ?>
                    <?php dynamic_sidebar('cdb-top-bar-left'); ?>
                <?php endif; ?>
            </div>
            <div class="col-sm-6 cdb-top-header-right">
                <?php if(is_active_sidebar('cdb-top-bar-right')) : ?>
                    <?php dynamic_sidebar('cdb-top-bar-right'); ?>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
