<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

global $product;

?>
<div class="product-holder">
    <a href="<?php echo esc_url( $product->get_permalink() ); ?>">
        <?php
            // Product Thumbnail
            woocommerce_template_loop_product_thumbnail();

            // Product Title
            echo '<h4 class="product-title">';
            the_title();
            echo '</h4>';

            // Product Price
            echo '<span class="price">';
            echo wp_kses_post($product->get_price_html());
            echo '</span>';
        ?>
    </a>

    <div class="btn-add">
        <?php
        // Add To Cart
        woocommerce_template_loop_add_to_cart();
        ?>
    </div>
</div>
