<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

// Atts
if ( function_exists( 'vc_map_get_attributes' ) ) {
    $atts = vc_map_get_attributes( $this->getShortcode(), $atts );
}

extract( $atts );

// Element Class
$class = "cdb-section-subtitle-holder cdb-section-subtitle-{$text_align}";
$class .= $this->getExtraClass( $el_class );
$css_class = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, $class, $this->settings['base'], $atts );

if ( $text !== '' ) {

    $subtitle_style = array();
    $subtitle_classes = array('cdb-section-subtitle-holder');

    if ( $color !== '' ) {
        $subtitle_style[] = 'color: '. $color .'';
    }

    if ( $text_align !== '' ) {
        $subtitle_style[] = 'text-align: '. $text_align .'';

        $subtitle_classes[] = 'cdb-section-subtitle-'. $text_align .'';
    }

    $holder_style = array();

    if ( $width !== '' ) {
        $holder_style[] = 'width: ' . $width . '%';
    }
}



?>
<div class="<?php echo esc_attr( $css_class ); ?>" <?php goseowp_codebean_class_attribute($subtitle_classes); ?> <?php goseowp_codebean_inline_style($holder_style); ?>>
    <p class="cdb-section-subtitle" <?php goseowp_codebean_inline_style($subtitle_style); ?>><?php echo wp_kses_post($text); ?></p>
</div>
