<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

// Atts
if ( function_exists( 'vc_map_get_attributes' ) ) {
	$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
}

extract( $atts );

?>
<?php if ( !empty( $video_link ) && !empty( $video_banner ) ) : ?>
<div class="cdb-video-banner">
	<a href="<?php echo esc_url($video_link); ?>" class="cdb-play-button cdb-video-lightbox">
		<div class="circle">
			<?php get_template_part('assets/images/play.svg' ); ?>
		</div>
	</a>
	<div class="cdb-video-banner-holder">
		<?php echo wp_get_attachment_image($video_banner, 'full'); ?>
	</div>
</div>
<?php endif; ?>
