<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

?>
<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" <?php language_attributes(); ?>> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html <?php language_attributes(); ?>> <!--<![endif]-->
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>

    <?php

        get_template_part( 'includes/templates/menu-mobile' );

        $content_classes[] = 'cdb-content';

    ?>

    <div class="site-wrapper">

        <div id="cdb-content" class="<?php echo implode( ' ', $content_classes); ?>">

            <?php
            // GOSEOWP Start Wrapper
            do_action( 'goseowp_wrapper_start' );

            // Show Header
            if ( apply_filters( 'codebean_show_header', true ) ):

                // Main Header
                get_template_part( "includes/templates/header-main" );

            endif; ?>

            <?php get_template_part( "includes/templates/page-title" ); ?>