<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

vc_map( array(
    'base'             => 'codebean_animated_box',
    'name'             => esc_html__( 'Animated Block', 'nuovowp' ),
    'description'      => esc_html__( 'Insert animated block', 'nuovowp' ),
    'as_parent'        => array('except' => 'vc_row', 'vc_accordion', 'vc_tabs'),
    'content_element'  => true,
    'show_settings_on_create'   => false,
    'js_view'          => 'VcColumnView',
    'category'         => esc_html__( 'Theme Elements', 'nuovowp' ),
    'params'           => array(
        array(
            'type'           => 'textfield',
            'heading'        => esc_html__( 'Extra class name', 'nuovowp' ),
            'param_name'     => 'el_class',
            'description'    => esc_html__( 'If you wish to style particular content element differently, then use this field to add a class name and then refer to it in your css file.', 'nuovowp' ),
        ),
        array(
            'type'       => 'css_editor',
            'heading'    => 'Css',
            'param_name' => 'css',
            'group'      => esc_html__( 'Design options', 'nuovowp' ),
        )
    )
) );


if ( class_exists( 'WPBakeryShortCodesContainer' ) ) {
    class WPBakeryShortCode_Codebean_Animated_Box extends WPBakeryShortCodesContainer {}
}