<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */
?>

<div class="cdb-author clearfix">
	<?php
	$author_bio_avatar_size = apply_filters( 'goseowp_author_bio_avatar_size', 130 );

	echo get_avatar( get_the_author_meta( 'user_email' ), $author_bio_avatar_size );
	?>
	<div class="cdb-author-content">
		<h5 class="author-title"><?php printf( esc_html__( 'About %s', 'nuovowp' ), get_the_author() ); ?></h5>
		<p class="author-bio">
			<?php the_author_meta( 'description' ); ?>
		</p>
        <a class="author-link" href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author">
			<?php printf( esc_html__( 'View all posts by %s', 'nuovowp' ), get_the_author() ); ?>
        </a>
	</div>
</div>