<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

# Slick
wp_enqueue_script('slick');
wp_enqueue_style('slick');

$permalink = get_the_permalink();

$image_ids = '';

$gallery_images = get_post_meta( get_the_ID(),'post_slider_images');

if ( !empty( $gallery_images ) ) {
	$image_ids = $gallery_images[0];
}


?>
<?php if ( !empty( $image_ids ) ) : ?>
    <div class="cdb-post-single-thumbnail">
        <div class="cdb-post-gallery-slider">
            <?php foreach ( $image_ids as $image_id ) : ?>
                <?php
                    $image_url = wp_get_attachment_image_src( $image_id, 'full');
	                $image_caption = get_the_title( $image_id );
                ?>
                <div>
                    <img src="<?php echo esc_url( $image_url[0] ); ?>" alt="<?php esc_attr($image_caption); ?>">
                </div>
            <?php endforeach; ?>
        </div>
    </div>
<?php endif; ?>