<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

$header_sticky_menu = false;
$header_type = '1';

if ( class_exists( 'Redux' ) ) {
    $header_sticky_menu = codebean_option( 'header_sticky_menu' );
    $header_type = codebean_option( 'header_type', '1');
}

$header_type = isset($_GET['header_type']) ? $_GET['header_type'] : $header_type;
?>
<header class="cdb-header<?php echo " cdb-header-{$header_type}"; echo esc_attr( $header_sticky_menu ) ? " cdb-header-fixed": ''; ?>">

    <?php get_template_part("includes/templates/header-top-bar"); ?>

    <div class="container">
        <div class="row">
            <div class="col-sm-12 col-md-12">

                <div class="cdb-regular-header">

                    <?php if($header_type == 2) {
                        get_template_part("includes/templates/header-menu");
                    } ?>

                    <?php get_template_part("includes/templates/header-logo"); ?>

                    <?php if($header_type == 1) { ?>
                    <div><?php
                        get_template_part("includes/templates/header-menu");

                        get_template_part("includes/templates/header-links");
                    ?></div>
                    <?php } ?>

                    <?php if($header_type == 2) { ?>
                    <div>
                        <?php get_template_part("includes/templates/header-links"); ?>
                    </div>
                    <?php } ?>

                </div>

            </div>
        </div>
    </div>

</header>
