<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

$shop_title_show = '1';
$shop_sorting_show = '1';

if ( class_exists('Redux') ) {
    $shop_title_show = codebean_option('shop_title_show');
    $shop_sorting_show = codebean_option('shop_sorting_show');
}

if($shop_title_show || $shop_sorting_show):
    ?>
    <div class="row cdb-page-heading">
        <div class="col-sm-8">
            <h2 class="cdb-page-title"><?php if($shop_title_show) woocommerce_page_title(); ?></h2>
            <?php if ( $shop_sorting_show ): ?>
                <div class="cdb-page-description">
                    <?php woocommerce_result_count(); ?>
                </div>
            <?php endif; ?>
        </div>
        <?php if($shop_sorting_show): ?>
            <div class="col-sm-4">
                <?php woocommerce_catalog_ordering(); ?>
            </div>
        <?php endif; ?>
    </div>
<?php else: ?>
    <div class="cdb-shop-header-space"></div>
<?php
endif;
?>