<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

// Atts
if ( function_exists( 'vc_map_get_attributes' ) ) {
	$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
}

extract( $atts );

// Element Class
$class_to_filter = "alert alert-{$type} cdb-message-box";
$class_to_filter .= $this->getExtraClass( $el_class );
$css_class = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, $class_to_filter, $this->settings['base'], $atts );

?>
<div class="<?php echo esc_attr( $css_class ); ?>">
	<?php echo codebean_esc_script( apply_filters( 'the_content', $message ) ); ?>
	<?php if ( $close_button ) { ?>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span class="ti-close" aria-hidden="true"></span>
        </button>
	<?php } ?>
</div>
