<?php
/**
 * Nuovo WordPress Theme
 *
 * Codebean.co
 * www.codebean.co
 */

// Atts
if ( function_exists( 'vc_map_get_attributes' ) ) {
	$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
}

extract( $atts );

$class = "codebean-social-buttons social-form-{$display_type}";
$class .= $this->getExtraClass( $el_class );
$css_class = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, $class, $this->settings['base'], $atts );

$colored_attr = '';

switch ( $colored ) {
	case 'text':
		$colored_attr = 'colored';
		break;

	case 'text-hover':
		$colored_attr = 'colored="hover"';
		break;

	case 'bg':
		$colored_attr = 'colored-bg';
		break;
}

?>
<div class="<?php echo esc_attr( $css_class ) . vc_shortcode_custom_css_class( $css, ' ' ); ?>">
	<?php echo do_shortcode( '[cdb_social_networks' . when_match( $display_type == 'rounded', 'rounded', '', false ) . when_match( ! empty( $colored_attr ), $colored_attr, '', false ) . ']' ); ?>
</div>
