<?php
/**
 * Cross-sells
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/cart/cross-sells.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see 	    https://docs.woocommerce.com/document/template-structure/
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     3.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

if ( $cross_sells ) : ?>

    <div class="cross-sells">

        <h2><?php esc_html_e( 'You may be interested in&hellip;', 'nuovowp' ) ?></h2>

        <?php //woocommerce_product_loop_start(); modified (removed) by Esmet ?>

            <?php foreach ( $cross_sells as $cross_sell ) : ?>

                <?php
                $post_object = get_post( $cross_sell->get_id() );

                setup_postdata( $GLOBALS['post'] =& $post_object );

                // added new custom cross-sells template by Esmet
                get_template_part( 'includes/templates/woocommerce-cross-sells' ); ?>

            <?php endforeach; ?>

        <?php //woocommerce_product_loop_end(); modified (removed) by Esmet ?>

    </div>

<?php endif;

wp_reset_postdata();
